RubyGems Navigation menu

larch 1.1.0.dev.20091206

Larch syncs messages from one IMAP server to another. Awesomely.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.2 - January 24, 2013 (31.0 KB)
  2. 1.1.1 - June 27, 2011 (31.0 KB)
  3. 1.1.0 - January 22, 2011 (31.0 KB)
  4. 1.1.0.dev.20110122 - January 22, 2011 (31.0 KB)
  5. 1.1.0.dev.20100807 - August 07, 2010 (31.0 KB)
  6. 1.1.0.dev.20091206 - December 07, 2009 (28.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (4):

highline ~> 1.5.0
sequel ~> 3.6.0
sqlite3-ruby ~> 1.2.5
trollop ~> 1.13

业主:

作者:

  • Ryan Grove

SHA 256 校验和:

dd12735c58d19268e8ed76338d35ae5c3b5ea32662a408f1ff176f42a6af8d78

下载总量 63,672

这个版本 2,971

许可:

需要的 Ruby 版本: >= 1.8.6

需要的 RubyGems 版本: > 1.3.1

链接: